name: "rockslime"
glyph: {char: "J", colour: brown}
flags: [eat_doors, see_invis, unblindable, amorphous, no_skeleton]
resists: {elec: 1, poison: 1, fire: 2}
genus: jelly
will: 60
attacks:
 - {type: hit, flavour: trample, damage: 50}
hd: 20
hp_10x: 600
ac: 27
ev: 2
intelligence: brainless
speed: 12
size: giant
shape: blob
